/*-----------------------------------*/
/*SOLAR MODEL IFRAME*/
/*-----------------------------------*/

body {
	background-repeat: repeat;
    background-size: auto auto;
    background-image: url(../images/background_sub_page_header_repeat_xy.jpg);
    background-position: center center;
	background-color: #12151d;
}

.solar-model {
	width: 100%;
	height: 100%;
	min-width: 500px;
	min-height: 400px;
	position: absolute;
	overflow: hidden;
}

.solar-model-ok,
.solar-model-run,
.solar-model-browser,
.solar-model-mobile {
}

.solar-model-ok,
.solar-model-browser,
.solar-model-mobile {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
    font-family: "SF-Fourche";
}

.solar-model-run {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

.solar-model table tr             { height: 0; }
.solar-model table tr:first-child { height: auto; }
.solar-model table tr:last-child  { height: auto; }

.solar-model table td                { vertical-align: middle; padding-top: 20px; padding-bottom: 20px; }
.solar-model table tr:first-child td { vertical-align: bottom; padding-top: 0; }
.solar-model table tr:last-child  td { vertical-align: top;    padding-bottom: 0; }

.solar-model .logo {
	display: block;
}

.solar-model .logo img {
	margin: -28px;
}

.solar-model .model-topics .solar-h1 {
	text-transform: uppercase;
	text-shadow: none;
	font-size: 340%;
	line-height: 100%;
	white-space: nowrap;
	margin: 0;
}

.solar-model .model-topics .solar-h2 {
	text-transform: uppercase;
	text-shadow: none;
	font-size: 100%;
	line-height: 100%;
	white-space: nowrap;
	margin: 0;
}

.solar-model .model-topics > *:not(:last-child) {
	margin-bottom: 5px;
}

/*-----------------------------------*/
/*MODEL WINDOW - DESKTOP OK*/
/*-----------------------------------*/

.solar-model-ok .model-btn-start {
	padding: 22px 36px;
	color: #fff;
	font-size: 170%;
}

/*-----------------------------------*/
/*MODEL WINDOW - DESKTOP BROWSER / WEBGL DISABLED*/
/*-----------------------------------*/

.solar-model-browser .model-browsers-list a {
	display: block;
}

.solar-model-browser .model-browsers-description {
	text-transform: uppercase;
}

/*-----------------------------------*/
/*MODEL WINDOW - MOBILE*/
/*-----------------------------------*/

.solar-model-mobile .model-topics .solar-h1 {
	font-size: 260%;
}

.solar-model-mobile .model-store-btns {
	margin-top: 10px;
}

.solar-model-mobile .model-store-btns > a {
	display: inline-block;
	width: 150px;
	position: relative;
}

.solar-model-mobile .model-store-btns > a img {
	width: 100%;
	height: auto;
}

/*-----------------------------------*/
/*MODEL LOADING UI*/
/*-----------------------------------*/

.solar-model-ok .solar-loading {
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	transform: translateY(-50%);
}

.solar-model-ok .solar-loading-topic {
    font-family: 'SF-Fourche';
    color: #00a2ff;
    letter-spacing: 8px;
    margin-bottom: 14px;
    margin-left: 8px;
    text-shadow: 0 0 6px rgb(0,100,255), 0 0 18px rgb(0,100,255);
}

.solar-model-ok .solar-loading-bar {
    height: 4px;
    width: 110px;
    margin: 0 auto;
    position: relative;
}

.solar-model-ok .solar-loading-bar .l,
.solar-model-ok .solar-loading-bar .c,
.solar-model-ok .solar-loading-bar .r {
    height: 100%;
    display: block;
    float: left;
    position: relative;
}

.solar-model-ok .solar-loading-bar .l { width: 0; animation: solar-loading-bar-animation-1 2s infinite ease-in-out; }
.solar-model-ok .solar-loading-bar .r { width: 100%; animation: solar-loading-bar-animation-2 2s infinite ease-in-out; }
.solar-model-ok .solar-loading-bar .c { width: 0; }

@keyframes solar-loading-bar-animation-1 { 0% { width: 0; } 50% { width: 100%; } 100% { width: 0; } }
@keyframes solar-loading-bar-animation-2 { 0% { width: 100%; } 50% { width: 0; } 100% { width: 100%; } }

.solar-model-ok .solar-loading-bar .l:after,
.solar-model-ok .solar-loading-bar .c:after,
.solar-model-ok .solar-loading-bar .r:after {
    content: "";
    display: block;
    border-radius: 2px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.solar-model-ok .solar-loading-bar .l:after { left: 0; right: 8px;}
.solar-model-ok .solar-loading-bar .c:after { left: -5px; right: -5px;}
.solar-model-ok .solar-loading-bar .r:after { left: 8px; right: 0;}

.solar-model-ok .solar-loading-bar .l:after,
.solar-model-ok .solar-loading-bar .r:after {
    background-color: #004bbb;
}

.solar-model-ok .solar-loading-bar .c:after {
    background-color: #96ecff;
    box-shadow: 0 0 4px rgb(200,240,255), 0 0 16px rgb(140,220,255), 0 0 16px rgb(140,220,255), 0 0 32px rgb(0,100,255);
}